 var OX_1e4cc9d8 = '';  var placement="b300x100-1"; if(placement && document.getElementById(placement)) {
		if(OX_1e4cc9d8){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_1e4cc9d8 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 